有时候(或者说很多时候)我们用dpkg来安装.deb安装包时会出现报错:“依赖关系问题 仍未被配置”这样的错误,然后就软件安装了也打不开,怎么办呢?

其实很简单,只要执行一句命令就行了:

然后再安装.deb包就可以了!= ̄ω ̄=